.card-text.value {
    color: var(--color-fleximodo_darkBlue);
    font-family: Montserrat;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 39px;
}

.card-text {
    color: #000000;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 15px;
    /* text-align: left; */
}

.value.muted {
    color: rgba(42, 81, 158, 0.5);
}

.muted {
    color: rgba(0, 0, 0, 0.5);
}

.card {
    height: 120px;
}

.card_icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0 15%;
}

.second_row {
    height: 60vh;
    padding-top: 0px !important;
}

.minimap_header_title.muted {
    color: rgba(0, 0, 0, 0.3);
    font-family: Montserrat;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
}

.minimap_header_title {
    color: rgba(0, 0, 0, 0.6);
    font-family: Montserrat;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    /* line-height: 18px; */
    line-height: 36px;
    height: 20px;
}

.row.dashboard_map_header {
    height: 38px;
}

.row.row_map {
    height: calc(100% - 48px)
}

.carpark_list_item {
    /* height: 80px; */
    width: 100%;
    margin-bottom: 5px;
}

.item_carpark_param {
    color: rgba(0, 0, 0, 0.6);
    font-family: Montserrat;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 16px;
}

.item_carpark_name {
    color: #000000;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 22px;
}

.carpark_list {
    overflow-y: auto;
    overflow-x: hidden;
}

a.item_carpark_name:hover {
    color: inherit;
    text-decoration: inherit;
}

#carpark_list_card>hr {
    margin-top: 0;
    margin-bottom: 0;
}

.carpark_list_row {
    padding: 1rem;
}